Subject: Re: Job | Tech Support Remote Screening
From: Lalita Sahu <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 13:42:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3777 Applicants

View All

Lalita Sahu
My name is Lalita Sahu. I passed my 10th & 12th from Govt. Sarvodaya co.ed Senior Secondary School. I am graduated in Economics (H) from Daulat Ram College(DU) & pursuing Masters in Economics(H) from IGNOU. I have worked as Front Office Executive, Consumer Services Representative, Sales Coordinator. I have experience of more than 3 years into Sales & Clients Handling. I am looking for a company where I can put my efforts for the company benefits. In my spare time, I like to do cooking, dancing and writing poetry. I stay in Noida.

Shortlist

Reject

Current Designation Senior Client Relationship Manager
Current Company Realty World Infratech Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Client Relationship Manager
Previous Company Vertical Spaces

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
M.A
Indira Gandhi National Open University (IGNOU)
B.A
Delhi University - Daulat Ram College
Key Skills
Receptionist Activities, Convincing Power, Presentable, Communication, Leadership, Negotiation Skills, Computer Skills, Real Estate, Real Estate Marketing, Residential Sales, Business Development, Client Relationship Management, Lead Generation, Sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem